This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013472 - When process variable doesn't have type treat it as object.
When process variable doesn't have type treat it as object.
Status: CLOSED WONTFIX
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Form Modeler (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Pere Fernàndez
Pavel Kralik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 03:31 EDT by Neus Miras
Modified: 2015-12-07 09:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 09:22:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neus Miras 2013-09-30 03:31:34 EDT
When process variable doesn't have type treat it as object.
Add treatment on Form Modeler as subform.
Comment 2 Pedro Zapata 2013-09-30 11:37:37 EDT
The workaround is not generating forms with processes with variables with no type.
Comment 3 Marek Baluch 2014-02-04 13:06:09 EST
Is the workaround implemented (and included in the release)?
Comment 5 Pere Fernàndez 2015-12-07 09:22:30 EST
BZ cleanup.

Note You need to log in before you can comment on or make changes to this bug.